package com.bocloud.nms.model.veeam.job;

import java.util.List;

public class BackupWindowSettingModel {

    private List<BackupWindowDayHoursModel> days;

    public List<BackupWindowDayHoursModel> getDays() {
        return days;
    }

    public void setDays(List<BackupWindowDayHoursModel> days) {
        this.days = days;
    }

    @Override public String toString() {
        return "BackupWindowSettingModel{" + "days=" + days + '}';
    }
}
